.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-052ef664-f2bc-4611-9b6e-49397e1efc2a { padding-left: 5px; padding-right: 5px; min-height: 50px; }

#s-052ef664-f2bc-4611-9b6e-49397e1efc2a > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-nav-tabs { margin-left: 0 !important; margin-top: 0; margin-bottom: 15px !important; border-bottom: 1px solid #ddd; padding-left: 0; list-style: none !important; }

.shogun-nav-tabs:before, .shogun-nav-tabs:after { display: table; content: " "; }

.shogun-nav-tabs:after { clear: both; }

.shogun-nav-tabs > li { float: left; margin-bottom: -1px !important; position: relative; display: block; -webkit-box-sizing: border-box; box-sizing: border-box; }

.shogun-nav-tabs > li > a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; position: relative; display: block; padding: 10px 15px !important; text-decoration: none; }

.shogun-nav-tabs > li.active > a { color: #555; cursor: default; background-color: #fff; border: 1px solid #ddd; border-bottom-color: transparent; }

.shogun-tab-content > .shogun-tab-pane { display: none; opacity: 0; -webkit-transition: opacity .15s linear; transition: opacity .15s linear; }

.shogun-tab-content > .shogun-tab-pane.active { display: block; opacity: 1; }

#s-8e51e787-24ab-4ce0-8996-2d72e518efab { margin-top: 10px; margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; }

#s-8e51e787-24ab-4ce0-8996-2d72e518efab .shogun-nav-tabs > li > a { background-color: rgba(0, 0, 0, 0); color: #44968f; border: 1px solid rgba(0, 0, 0, 0); }

#s-8e51e787-24ab-4ce0-8996-2d72e518efab .shogun-nav-tabs > li.active > a { background-color: #99c8ab; color: white; border: 1px solid #ddd; border-bottom-color: transparent; }

#s-8e51e787-24ab-4ce0-8996-2d72e518efab .shogun-nav-tabs { border-bottom: 1px solid #ddd; }

#s-80123587-0b38-498e-bc49-c718bee04c5e { min-height: 50px; }

#s-80123587-0b38-498e-bc49-c718bee04c5e > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-9c1e6c95-1f1e-4db5-aa41-6706afcb0a6f { margin-top: 0px; margin-bottom: 0px; padding-top: 10px; padding-bottom: 20px; }

#s-9c1e6c95-1f1e-4db5-aa41-6706afcb0a6f .shogun-heading-component h2 { color: #58595b; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

.shogun-panel-group .shogun-panel { margin-bottom: 0; border-radius: 4px; }

.shogun-panel { margin-bottom: 20px; background-color: #fff; border: 1px solid #ddd; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); overflow: hidden; }

.shogun-panel-group .shogun-panel + .shogun-panel { margin-top: 5px; }

.shogun-panel-heading { color: #333; background-color: #f5f5f5; border-color: #ddd; border-bottom: 0; padding: 10px 15px; border-top-left-radius: 3px; border-top-right-radius: 3px; cursor: pointer; }

.shogun-panel-title { margin: 0 !important; padding: 0 !important; font-size: 16px; color: inherit; cursor: pointer; text-decoration: none; }

.shogun-panel-title h4 a { text-decoration: none; border-bottom: none; }

.shogun-panel-body { border-top: 1px solid #ddd; padding: 15px; display: none; }

.shogun-panel-body.in { display: block; }

#s-6febe016-8eb8-476a-b01f-81d48d153597 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; }

#s-6febe016-8eb8-476a-b01f-81d48d153597 > .shogun-panel-group > .shogun-panel > .shogun-panel-body { background-color: #fff; }

#s-6febe016-8eb8-476a-b01f-81d48d153597 > .shogun-panel-group > .shogun-panel > .shogun-panel-heading { background-color: #8ec1a1; }

#s-6febe016-8eb8-476a-b01f-81d48d153597 > .shogun-panel-group > .shogun-panel > .shogun-panel-heading > .shogun-panel-title > a { color: white; }

#s-8439d488-cb09-410a-ad06-e1decdf885b4 { padding-left: 10px; padding-right: 10px; min-height: 50px; }

#s-8439d488-cb09-410a-ad06-e1decdf885b4 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-bf669e8a-3647-4c0f-8626-5ca977b3c0c3 { padding-left: 0px; padding-right: 0px; }

#s-dc7e2cd0-e63c-40e8-afe7-7459834c57fe { min-height: 50px; }

#s-dc7e2cd0-e63c-40e8-afe7-7459834c57fe > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
